<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Document</title>
    <style>
      * {
        margin: 0;
        padding: 0;
      }
      .rem {
        background-color: bisque;

        height: 60px;
      }
      h1 {
        display: inline-block;
        padding-top: 7px;
        padding-left: 7px;
      }
      .rout {
        text-decoration: none;
        display: inline-block;
        float: right;

        padding-top: 20px;
        padding-left: 7px;
      }
       .rout a {
        margin: 5px;
        font-size: large;
      }
      .lore{
        clear:both;
      }
      .box{
        width: 200px;
        height: 200px;
        border: 10px solid red;
        margin: 10px;
        padding: 80px;
       }
      .boxer1{
        box-sizing: border-box;
      }
    </style>
  </head>
  <body>
    <div class="rem">
      <h1>talentsprint</h1>
      <div class="rout">
        <a href="./css borders.html">day01</a>
        <a href="./CSS colors.html">day02</a>
        <a href="./form.html">day03</a>
        <a href="./download (1).jpg">day04</a>
        <a href="./download (2).jpg">day05</a>
        <a href="./externalcss.html">day06</a>
      </div>
    </div>

    <p class="lore">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Id doloribus
      sapiente voluptas distinctio consequuntur itaque dicta deleniti nemo
      dolores molestiae praesentium ut consequatur rem saepe error alias ea eius
      fugiat, quos quam perspiciatis, voluptate, adipisci doloremque. Earum
      cumque, quidem laudantium aperiam repudiandae ab fugit asperiores nobis
      perspiciatis amet iste optio.
    </p>
    <div class="container">
        <div class="box boxer1">Box1</div>
        <div class="box boxer2">box2</div>
    </div>
  </body>
</html>
